Subject: [IPFIX] Presentation slides for IPFIX session tomorrow

From: Nevil Brownlee <[email-masked]>
Date: Tue, 4 Dec 2007 17:51:27 +1300

Hi all:

Please would those (who haven't done so already) presenting at tomorrow's
IPFIX session email a copy of their slides to [email-masked]
so that Jeurgen or I can get them onto the 'meeting materials' web page
before the meeting.

Cheers, Nevil

-----------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand

-----------------------------------------------------------------------
This mail sent through University of Auckland http://www.auckland.ac.nz

_______________________________________________
IPFIX mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipfix